import { jsx } from "react/jsx-runtime";
import { MouseSimpleIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const MouseSimple = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "MouseSimple", ...props, children: /* @__PURE__ */ jsx(MouseSimpleIcon, { weight: variant }) });
  }
);
MouseSimple.displayName = "MouseSimple";
Object.assign(MouseSimple, { isGdsIcon: true });
export {
  MouseSimple
};
